<h1>{{ heroe.nombre | uppercase }} <small>({{ heroe.aparicion | date:'y' }})</small></h1>
<hr>

<div class="row animated fadeIn">
  <div class="col-md-4">
    <img [src]="heroe.img" class="img-fluid" [alt]="heroe.nombre">
    <br><br>
    <a [routerLink]="[back]" class="btn btn-outline-danger btn-block">
      Regresar
    </a>
  </div>
  <div class="col-md-8">
    <h3>{{ heroe.nombre }}</h3>
    <hr>
    <p>
      {{ heroe.bio }}
    </p>
    <div>
      <img *ngIf="heroe.casa==='Marvel'" class="img-logo" src="assets/img/marvel.png" alt="Marvel">
      <img *ngIf="heroe.casa==='DC'" class="img-logo" src="assets/img/dc.ico" alt="DC">
    </div>
  </div>
</div>